Subject: bug#34323: reproducibility: absolute file names in ox-odt.elc

From: Glenn Morris <[email-masked]>
Date: Wed, 06 Feb 2019 18:52:58 -0500

It's due to the eval-when-compile sections in org-odt-schema-dir-list
and org-odt-styles-dir-list. These don't make sense to me. All they do
is add the build directory. There is a comment "see make install", but I
cannot see what this refers to. No similar variable initializes itself
in this way AFAIK. If those sections are removed, does anything stop
working?